<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/headerbanner.php';

?>

<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container">  
   
 
   <div class="content fr   cntwidth">

 <?php
     
      echo '<div class="content_header">';
          require  BLOCKROOT.'tpl/bread.php';   
        echo '<h3><a href="'.$cururllink.'">'.strip_tags($curpagetitle).'</a></h3>';
       echo '</div>';  

      
  ?>

   <?php 
       $reqfile = SYSBLOCKROOT.'tag/vv_tag.php';
       
       if(checkfile($reqfile)) require $reqfile;
        ?>
</div>

 <!--侧边栏开始-->
     <div  class="sidebar fl sdwidth"> 
               <?php
                  bujublock($sidebartop,'c sidebartop');
                  ?>


                <?php
                    $reqfile = SYSBLOCKROOT.'tag/menu_tag_jt.php';
       
                // if(checkfile($reqfile)) require $reqfile;
                    
                ?>

                <?php
                  bujublock($sidebarbot,'c sidebarbot');
                  ?>
            

      </div>

  <div class="c"> </div>

 

     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php
 
//-------------

require  BLOCKROOT.'tpl/footer.php';